Subject: git-svnimport on OSX?

From: [email-masked] (Randal L. Schwartz)
Date: 03 Apr 2006 18:04:07 -0700

Working for anyone?  Not working for me, and just wondered if it was me or a
known thing.  Maybe I'm just holding my mouth wrong, and yes, I have SVN::Core
installed.  If anyone wants details, I can provide.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!